Quelle version de perl utilisez-vous?

Malheureusement, nous ne soutenons pas Perl / CGI.

Égayez la journée d'un ami !